<table class="funds-table">
    <tr>
        <th *ngFor="let header of tableHeaders">
            {{ header }}
        </th>
    </tr>
    <tr *ngFor="let fund of funds | slice:0:100" class="table-data" [routerLink]="['/explore/', fund.code]">
        <td *ngFor="let index of tableIndex">
            {{ fund[index] }}
        </td>
        <td>
            {{fund["returns"]["year_1"]}}
        </td>
        <td>
            {{fund["returns"]["year_3"]}}
        </td>
    </tr>
</table>